/* GENERALES */
html, body{
    overflow-x:hidden;
}
/* a, a:active, a:hover, a:focus{
    text-decoration:none;
    color:#565656;
} */
body{
    color: #333;
}
#iw-supercontenedor{
    position:relative;
}
.container-fluid-no-paddings{
    width:100%;
    padding-right:0px;
    padding-left:0px;
    margin-right:auto;
    margin-left:auto;
}
.iw-pagina-container{
    padding-top: 45px;
    padding-bottom: 45px;
}
.iw-btn{
    display: inline-block;
    padding: 5px 15px;
    background: #333;
    color: #fff;
    border-radius:3px;
}
.iw-btn:hover{
    background: #454545;
    color: #dedede;
}

/* CABECERA */
#iw-menu-movil{
    opacity:0;
    position:absolute;
    top:0px;
    left:100%;
    height:100vh;
    width:100%;
    background: #fff;
    transition: all .5s;
    z-index:1000;
}
#iw-menu-movil.mostrar{
    left:0px;
    opacity:1;
}
.iw-cabecera-menu-movil{
    display:flex;
    justify-content:space-between;
    align-items: center;
}
.iw-topbar{
    background: #333;
    color:#fff;
    padding:10px;
    display:flex;
    justify-content:space-between;
}
.iw-header-contenedor{
    position:relative;
}
#iw-cabecera-principal{
    display:flex;
    align-items:center;
    justify-content: space-between;
    border-bottom: 1px solid #dedede;
}
.iw-branding,.iw-logo-menu-movil{
    padding:15px;
}
.iw-branding img,.iw-logo-menu-movil img{
    max-width:300px;
    height:auto;
}
.iw-menu-principal li{
    margin:0 15px;
}
.navbar-toggler{
    color:#333;
    font-size:1.2rem;
}
.navbar-toggler i{
    font-size:3rem;
}


/* PÁGINAS */
.iw-pagina-header{
    margin-bottom:30px;
}

/* BLOG */
.iw-imagen-destacada img{
    width:100%;
    height:auto;
}

/* PIE */
#iw-pie-principal{
    background: #333;
    color: #fff;
}
#iw-pie-principal a{
    color: #fff;
}
#iw-pie-principal .iw-footer-container{
    padding-top:15px;
    padding-bottom:15px;
}
.iw-colofon{
    padding-top:15px;
    padding-bottom:15px;
    border-top:1px solid #dedede;
}
.iw-footer-rrss-icon{
    font-size:1.2rem;
    margin-right:5px;
}